Bug 219529 - [MAINTAINER] net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.9
Summary: [MAINTAINER] net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2017-05-25 13:10 UTC by pg
Modified: 2017-05-29 07:08 UTC (History)
2 users (show)

See Also:


Attachments
patch to 3.0.9 (817 bytes, patch)
2017-05-25 13:10 UTC, pg
no flags Details | Diff
patch to 3.0.9 (907 bytes, patch)
2017-05-26 11:52 UTC, pg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2017-05-25 13:10:22 UTC
Created attachment 182881 [details]
patch to 3.0.9

Zabbix 3.0.9 are now relesed.
poudriere build server/agent/proxy port without errors.

- update to 3.0.9
Comment 1 Jochen Neumeister freebsd_committer 2017-05-26 09:52:44 UTC
Which port do you mean exactly?

Look at this patch from an older PR from you: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=215319

Can you please submit this patch as well?
Comment 2 pg 2017-05-26 11:52:31 UTC
Created attachment 182929 [details]
patch to 3.0.9

corrected
Comment 3 commit-hook freebsd_committer 2017-05-29 07:05:19 UTC
A commit references this bug:

Author: joneum
Date: Mon May 29 07:04:24 UTC 2017
New revision: 441972
URL: https://svnweb.freebsd.org/changeset/ports/441972

Log:
  - Update to 3.0.9

  PR:	219529
  Submitted by:	pg@pakhom.spb.ru (maintainer)
  Approved by:	rene (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10970

Changes:
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
Comment 4 Jochen Neumeister freebsd_committer 2017-05-29 07:08:36 UTC
Committed, thanks